Loading...
Searching...
No Matches
LineStripGeometry::PackedVertex Struct Reference

## Public Member Functions

| PackedVertex (const Vector3f &v, const Vector4ub &c)

## Static Public Member Functions

static int | vertexOffset ()
static int | colorOffset ()

## Public Attributes

Vector3f | vertex
Vector4ub | color

The documentation for this struct was generated from the following file:

- linestripgeometry.h